.section-home-1 .box-main .content {
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
  color: var(--primary-color);
  padding: 24px 0px;
}
.section-home-1 .box-main ul li {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: var(--white-color);
}

.section-home-1 .col-left {
  margin-right: 0px;
}
.section-home-1 .col-left img {
  width: 100%;
}

.wrap-main-slider .item {
  aspect-ratio: 3/2;
  width: 100%;
  height: 100%;
}
.wrap-main-slider .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.wrap-main-slider {
  position: relative;
}
.wrap-main-slider h2 {
  margin-bottom: 16px;
}
.wrap-main-slider .global-slider-style-1 .btn-next,
.wrap-main-slider .global-slider-style-1 .btn-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.6);
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrap-main-slider .global-slider-style-1 .btn-next .icon,
.wrap-main-slider .global-slider-style-1 .btn-prev .icon {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrap-main-slider .global-slider-style-1 .btn-next {
  right: 10px;
}

.wrap-main-slider .global-slider-style-1 .btn-prev {
  left: 10px;
}

.wrap-main-slider .swiper-pagination {
  position: static;
  margin-top: 16px;
}
.wrap-main-slider .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 1;
  background-color: transparent;
  border: 1px solid var(--white-color);
}
.wrap-main-slider .swiper-pagination-bullet-active {
  background-color: var(--primary-color);
  border: 0px solid transparent;
}

.footer-wrapper .list-menu {
  justify-content: center;
  align-items: center;
  padding: 0px;
  gap: 24px;
  flex-wrap: wrap;
}
.footer-wrapper .list-menu li {
  list-style: none;
}
.footer-wrapper .list-menu li a {
  color: #9ece50;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
}
.footer-wrapper .list-menu li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -12px;
  background: #9ece50;
  width: 2px;
  height: 15px;
  transform: translateY(-50%);
}
.footer-wrapper .list-menu li:last-child a::after {
  display: none;
}
.footer-wrapper .wrap-contact * {
  font-size: 14px !important;
  font-weight: 400;
  line-height: 1.5;
  color: #d1d5dc;
}
.footer-wrapper .wrap-contact .col-top * {
  margin-bottom: 2px;
  font-size: 14px;
  line-height: 1.5
}
.footer-wrapper .wrap-contact .col-bottom {
  margin-top: 12px;
}
.footer-wrapper .wrap-contact .col-bottom * {
  margin-bottom: 12px;
}
.footer-wrapper .wrap-contact .col-bottom *:last-child {
  margin-bottom: 0px;
}
.footer-wrapper .wrap-contact .col-bottom a {
  color: #fff;
}
#fixed-tool {
  position: absolute;
  bottom: 296px;
  right: 6px;
  cursor: pointer;
}

@media (min-width: 981px) {
  .section-home-1 .col-left {
    width: 23.9%;
  }
  .section-home-1 .col-right {
    width: 76.1%;
    padding-left: 60px;
  }
}

@media (max-width: 567px) {
  #fixed-tool {
    bottom: 330px;
    right: 0px;
  }
}
